<?xml version="1.0" encoding="GB2312"?>
<Config>
<!--  product instruction
-->
    <VSNAIPLvThreshold value="10"/>
    <VSNTNRLvThreshold value="0"/>
    <VSNTNRFpsThreshold value="30"/>
</Config>
